Subject: GLOWBUGS digest 115

From: [email-masked]
Date: Mon, 26 Feb 1996 11:40:13 -0600 (CST)

GLOWBUGS Digest 115

Topics covered in this issue include:

  1) Re: 6T9
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Sun, 25 Feb 1996 11:43:54 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: 6T9
Message-ID: <[email-masked]>

Thanks to Mike, KS0F, for reporting on the revival of his 6T9 rig.  I 
had never heard of the tube before it came up on the net last year, so 
then I added a few to a tube order and was I surprised when they 
arrived!  Stubby little bulldogs, hard to believe they pack the wallop 
of a 6V6 with a triode to boot.  And cheap, too -- under $3 at a couple 
of places.  You might end up paying more for the sockets :(

I've been thinking about a small all-in-one take-along rig, and the 6T9 
would definitely be my pick for the TX side, and maybe for the RX audio 
as well.  Glad to hear the Handbook circuit keys well.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 115
**************************